Bug 106616 - xisdnload release goes backwards
xisdnload release goes backwards
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: isdn4k-utils (Show other bugs)
beta2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-08 17:05 EDT by Bill Nottingham
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-10 11:30:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-10-08 17:05:41 EDT
It went backwards from -66 to 2.p1, when upgrading from isdn4k-utils 3.1 to 3.2,
so upgrades don't work.
Comment 1 Ngo Than 2003-10-10 11:30:44 EDT
it's fixed in 3.2-3.p1.

Note You need to log in before you can comment on or make changes to this bug.